---
name: Manoj Memana Jayakumar
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer</a>,
reports_to: arturo-herrero
picture: manojmj.jpg
twitter: manoj_g33k
gitlab: manojmj
departments:
- Engineering Function
- Development Department
- Enablement Sub-department
- Tenant Scale BE Team
- Merge Request Buddy
projects:
  gitlab: maintainer backend
story: 'Hailing from Kerala, India, popularly known as "God''s Own Country", Manoj
  is a hardcore Ruby and Rails enthusiast. He loves contributing to open source and
  is a big fan of boring solutions. When not writing code, he loves to read, take
  pictures, and play with cats.'
domain_expertise:
- rails
- manage
expertise: |
  <li><a href="https://docs.gitlab.com/ee/user/project/integrations/webhooks.html">Webhooks</a><a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/user/permissions.html">Project authorizations</a><a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/user/group/manage.html#share-a-group-with-another-group">Group - Group sharing</a><a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/user/project/members/share_project_with_groups.html">Project - Group sharing</a><a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="/handbook/people-group/general-onboarding/mr-buddies/">Merge Request Buddy</a></li>
specialty: 'Data Stores: Tenant Scale'

